﻿/******公共样式******/
body{
    margin:0;
    padding:0;
    font:12px "microsoft yahei",Arial,Helvetica,sans-serif;
    overflow-x:hidden;
    width:100%;
}
.container{
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
    width:100% !important;
}
p,h1,h2,h3,h4,h5,h6,ul,ol,dl,dd{
    list-style:none;
    color:#000;
}
a{text-decoration:none;}
a:hover{
    text-decoration:none;
    color:#ef473a;
}
img{
    vertical-align:bottom;
}
.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
}